.u-section-1 .u-sheet-1 {
  min-height: 808px;
}

.u-section-1 .u-image-1 {
  width: 197px;
  height: 162px;
  margin: 18px auto 0 218px;
}

.u-section-1 .u-image-2 {
  width: 281px;
  height: 266px;
  margin: -108px 372px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 304px;
  height: 297px;
  margin: -258px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 169px;
  height: 169px;
  margin: -233px auto 0 0;
}

.u-section-1 .u-image-5 {
  width: 187px;
  height: 187px;
  margin: -105px auto 0 255px;
}

.u-section-1 .u-image-6 {
  width: 260px;
  height: 260px;
  margin: 13px 195px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: -269px 387px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 18px 550px 31px -9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 187px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    margin-right: 259px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 143px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 59px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 153px;
  }

  .u-section-1 .u-image-6 {
    margin-right: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 263px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -61px 0 60px 541px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 121px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -27px;
    margin-bottom: 32px;
  }
}